<?php
// created: 2022-12-13 04:46:45
$mod_strings = array (
  'LBL_TEAM' => 'Equip',
  'LBL_TEAMS' => 'Equips',
  'LBL_TEAM_ID' => 'ID de l&#39;equip',
  'LBL_ASSIGNED_TO_ID' => 'ID d&#39;usuari assignat',
  'LBL_ASSIGNED_TO_NAME' => 'Assignat a',
  'LBL_TAGS_LINK' => 'Etiquetes',
  'LBL_TAGS' => 'Etiquetes',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data de creació',
  'LBL_DATE_MODIFIED' => 'Última Modificació',
  'LBL_MODIFIED' => 'Modificat per',
  'LBL_MODIFIED_ID' => 'Modificat per ID',
  'LBL_MODIFIED_NAME' => 'Modificat Per Nom',
  'LBL_CREATED' => 'Creat Per',
  'LBL_CREATED_ID' => 'Creat per ID',
  'LBL_DOC_OWNER' => 'Propietari del document',
  'LBL_USER_FAVORITES' => 'Usuaris que son favorits',
  'LBL_DESCRIPTION' => 'Descripció',
  'LBL_DELETED' => 'Suprimit',
  'LBL_NAME' => 'Nom',
  'LBL_CREATED_USER' => 'Creat Per Usuari',
  'LBL_MODIFIED_USER' => 'Modificat Per Usuari',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_EDIT_BUTTON' => 'Edita',
  'LBL_REMOVE' => 'Suprimir',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificat per nom',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Contact Documents',
  'LBL_MODULE_TITLE' => 'Contact Documents',
  'LNK_NEW_DOCUMENT' => 'Crear document',
  'LNK_DOCUMENT_LIST' => 'Llista de Documents',
  'LBL_SEARCH_FORM_TITLE' => 'Cerca Contact Document',
  'LBL_DOCUMENT_ID' => 'ID del document',
  'LBL_ASSIGNED_TO' => 'Assignat a',
  'LBL_CATEGORY' => 'Categoría',
  'LBL_SUBCATEGORY' => 'Subcategoría',
  'LBL_STATUS' => 'Estat',
  'LBL_IS_TEMPLATE' => 'Es una Plantilla',
  'LBL_TEMPLATE_TYPE' => 'Tipus de Document',
  'LBL_REVISION_NAME' => 'Número de Versió',
  'LBL_MIME' => 'Tipus MIME',
  'LBL_REVISION' => 'Versió',
  'LBL_DOCUMENT' => 'Document Relacionat',
  'LBL_LATEST_REVISION' => 'Última Versió',
  'LBL_CHANGE_LOG' => 'Historial de canvis',
  'LBL_ACTIVE_DATE' => 'Data de Publicació',
  'LBL_EXPIRATION_DATE' => 'Data de Caducitat',
  'LBL_FILE_EXTENSION' => 'Extensió d´Arxiu',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Sense especificar',
  'LBL_NEW_FORM_TITLE' => 'Nou Contact Document',
  'LBL_DOC_NAME' => 'Nom del document:',
  'LBL_FILENAME' => 'Nom del fitxer:',
  'LBL_FILE_UPLOAD' => 'Arxiu',
  'LBL_DOC_VERSION' => 'Revisió:',
  'LBL_CATEGORY_VALUE' => 'Categoría:',
  'LBL_SUBCATEGORY_VALUE' => 'Subcategoría:',
  'LBL_DOC_STATUS' => 'Estat:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipus de Document:',
  'LBL_DOC_DESCRIPTION' => 'Descripció:',
  'LBL_DOC_ACTIVE_DATE' => 'Data de Publicació:',
  'LBL_DOC_EXP_DATE' => 'Data de Caducitat:',
  'LBL_LIST_FORM_TITLE' => 'Contact Documents Llista',
  'LBL_LIST_DOCUMENT' => 'Document',
  'LBL_LIST_CATEGORY' => 'Categoría',
  'LBL_LIST_SUBCATEGORY' => 'Subcategoría',
  'LBL_LIST_REVISION' => 'Versió',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicat Per',
  'LBL_LIST_LAST_REV_DATE' => 'Data de la revisió',
  'LBL_LIST_VIEW_DOCUMENT' => 'Veure',
  'LBL_LIST_DOWNLOAD' => 'Descarregar',
  'LBL_LIST_ACTIVE_DATE' => 'Data de Publicació',
  'LBL_LIST_EXP_DATE' => 'Data de Caducitat',
  'LBL_LIST_STATUS' => 'Estat',
  'LBL_LIST_DOC_TYPE' => 'Tipus de document',
  'LBL_LIST_FILENAME' => 'Nom d´arxiu',
  'LBL_SF_DOCUMENT' => 'Nom del document:',
  'LBL_SF_CATEGORY' => 'Categoría:',
  'LBL_SF_SUBCATEGORY' => 'Subcategoría:',
  'LBL_SF_ACTIVE_DATE' => 'Data de Publicació:',
  'LBL_SF_EXP_DATE' => 'Data de Caducitat:',
  'DEF_CREATE_LOG' => 'Document Creat',
  'ERR_DOC_NAME' => 'Nom de Document',
  'ERR_DOC_ACTIVE_DATE' => 'Data de Publicació',
  'ERR_DOC_EXP_DATE' => 'Data de Caducitat',
  'ERR_FILENAME' => 'Nom d´Arxiu',
  'LBL_TREE_TITLE' => 'Documents',
  'LBL_LIST_DOCUMENT_NAME' => 'Nom de Document',
  'LBL_MODULE_NAME_SINGULAR' => 'Contact Document',
  'LBL_HOMEPAGE_TITLE' => 'Meu Contact Documents',
  'LNK_NEW_RECORD' => 'Crea Contact Document',
  'LNK_LIST' => 'Vista Contact Documents',
  'LNK_IMPORT_MAJ_CONTACT_DOCUMENTS' => 'Import Contact Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Veure historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Seqüència d&#39;activitats',
  'LBL_MAJ_CONTACT_DOCUMENTS_SUBPANEL_TITLE' => 'Contact Documents',
  'LNK_IMPORT_VCARD' => 'Import Contact Document vCard',
  'LBL_IMPORT' => 'Import Contact Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Contact Document record by importing a vCard from your file system.',
);